<!DOCTYPE html>
<html lang="es">
  <head>  
    <title>CONTACTO</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0," > 
   
    <!--Favicon páginas-->
    <link rel="shortcut icon" href="img\icono.png">
    <!--Documento estilos css-->
    <link rel="stylesheet" type="text/css" href="css/estilos.css">
   	<!--Icono de búsqueda de Font Awesome cdn-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  
  </head>
  

  <body>  	

  	

    <div class="header">
      <h1><img src="img\7 aRTE(1).png" alt="logo" class="logo ">7 ARTE</h1>
    </div>
       
      <div class="search-container">      
        <input type="text" placeholder="Estrenos,Cartelera,..." name="search">         
        <button  type="submit"><i class="fa fa-search"></i></button>
      </form>
    </div>        
       
          <div>
          <nav>
              <ul>
                  <li><a href="inicio.html"   >INICIO</a></li>
                  <li><a href="producto.html"  >CARTELERA</a></li>
                  <li><a href="producto.html"  >NOTICIAS</a></li>
                  <li><a href="contacto.html"  >CONTACTO</a></li>
              </ul>
          </nav>
          </div>

    
    <div class="mapa">
    		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3002.391784098329!2d1.5912304156984778!3d41.191431316082245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a38bf8d4cf6855%3A0xa570cd491e86f0ae!2sMCB%20Cinemas!5e0!3m2!1ses!2ses!4v1642521068385!5m2!1ses!2ses" width="1898" height="250" style="border:0;" allowfullscreen="" loading="lazy" class="mapa"></iframe>
    </div>
  


	<div class="info">
    <br><h3>Información de Contacto</h3></br>
		<p>Teléfono:<a href="tel:655-634-567">655-634-567</a></p>
		<p>Correo electronico:<a href="https://www.gmail.com/mail/help/intl/es/about.html?iframe">7arte@gmail.com</a></p>
		<p>Web:<a href="https://smxcdm.net/~alumsmx2/Proyecto-Final%20-htmlcss/inicio.html ">enlace directo </a></p>
   
   <br><p>7 ARTE es la empresa líder en excibición cinematrográfica en España con cerca de 22 millones de espectadores, y líder también en salas de exhibición con más de 500, repartidas en los más de 40 cines que tiene en las mejores localizaciones de las principales capitales de provincia, y sobre todo en Madrid y Barcelona. 7 ARTE apuesta por la tecnología y el confort a la hora de ofrecer a sus clientes la mejor experiencia cinematográfica, dos aspectos que hacen posible, entre otros, la instalación de asientos de lujo, pantallas inmersivas IMAX, ScreenX, Dolby 7 ARTE e iSense exclusivas en España con la mejor calidad visual y de sonido, y la excelencia en la atención al cliente. También cuenta con los espectaculares cines 7 ARTE Luxe, que suponen un nuevo concepto en la manera de vivir el cine.</p></br>
	</div>
</div>

      <div class="formulario">
       

    <form id="formulario de registro" name="formulario1 method=post" action="data.php" >
   
   <br><h3>Registro</h3></br>

     
  <br>
    <label for="lname">Nombre:</label><br>
    <input type="text" id="fname" name="fname">
  </br>
  
  <br>
    <label for="lname">Apellido:</label><br>
      <input type="text" id="lname" name="lname">
  </br>
  <br>
    <label for="Correu">Correo:</label></br>
      <input type="text"  id="text" name="text"></etiqueta><br>       
    </br>
  
         
          <input type="submit" value="Sign In">
      </br>
   
      <br>
        <p><input type="checkbox" name="checkbox">Deseo recibir ofertas y novedades.</p></input>
        <p><input type="checkbox" name="checkbox">Declaro haber leído y aceptado las condiciones generales del programa y la normativa sobre protección de datos.</p></input>
        <input type="submit" value="ENVIAR"></br>
		
              <br><h3>Inicio de Sesión</h3></br>

      <br>
        <label for="lname">Usuario:</label><br>
          <input type="textarea">
       </br>
      
       <br>
        <label for="lname">Contraseña:</label><br>
          <input type="password">
       </br>
      
       <br>
          
          <input type="submit" value="Log In">
      </br>
      </div>

    </form>



      <!--Inicia el footer-->
         <footer>
         
          <div class="footer-dark">
            <div class="container-footer">
                   <div class="columna-inicio">
                        <h3>Inicio</h3>                   
                        <ul>
                            <li><a href="inicio.html">Avances Películas</a></li>                        
                            <li><a href="inicio.html">La Historia</a></li>                           
                        </ul>
                    </div>

                     <div class="columna-producto">
                        <h3>Producto</h3>
                        <ul>
                           <li><a href="producto.html">Cartelera</a></li>
                          <li><a href="producto.html">Promociones</a></li>
                          <li><a href="producto.html">Entradas/Tarjetas de socio</a></li>
                        </ul>
                      </div>

                     <div class="columna-contacto">
                        <h3>Contacto</h3>
                        <ul>
                            <li><a href="contacto.html">Mapa del ubicación</a></li>
                            <li><a href="contacto.html">Registro</a></li>
                            <li><a href="contacto.html">Inicio de sesión</a></li>
                        </ul>
                    </div>
                    <br>                 
                    <div class="columna-redes">
                      <br>
                        <h3>Redes Sociales</h3></br> 
                           <ul class="redes">

                              <a href="https://twitter.com/"></br><img src="img\twitter.png" class="twitter"></a></li>                        
                            <a href="https://www.instagram.com/"></br><img src="img\instagram.png" class="instagram"></a></li>                          
                              <a href="https://es-es.facebook.com/"></br><img src="img\facebook.png" class="facebook"></a></li>
                       </ul>
                      <p class="copyright">&copy Diseñada por Gala Blas - Derechos de autor exclusivos.</p>
      
              </footer>
                 


     <!--Fin del  footer-->

  </body>
</html>